﻿/*
    These styles control the appearance of the GridView controls.

    These styles are designed for a minimum screen size of 1024 x 768 pixels

    When adjusting background-color remember that some optional textboxes are highlighted with a slightly lighter colour.

	Refer to td_viewing_colour_scheme.css for colours.

    Sample code not used can be found at the end of this document.

*/

@media screen, print {

	/* General Data Entry -------------------------------------------------- */

	table.td_gridview {
		background-color: white; /* Main background colour. */
		color: #595959;
		padding: 0px 0px 0px 0px;
	}

		table.td_gridview tr {
			min-height: 40px;
		}

	.td_gridview_row td,
	.td_gridview_alternate_row td,
	.td_gridview_header th,
	.td_gridview_footer td {
		border-bottom: 0px solid white; /* Pre May 2016 1px; */
		border-right: 1px solid #D1D2D4; /* Pre May 2016 white; */
		font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
		font-size: 12px; /* Pre May 2016 13px; */
		padding: 15px 10px 15px 10px; /* top right bottom left */
		/* text-align: left; Don't set this here because it will impact on numeric values which may be right aligned in code. */
		vertical-align: middle;
	}

	.td_gridview_row td {
		background-color: white; /* Pre May 2016 #E5E6E7; */
	}

	.td_gridview_alternate_row td {
		background-color: #F4F4F4; /* Pre May 2016 #D1D3D4; */
	}

	tr.td_gridview_header {
		background-color: white;
		color: #0D0D0D;
		/* Note: The headers are the text items on the top row of a gridview. The individual headerings are within <th... elements. */
		min-height: 40px;
	}

	.td_gridview_header a:link {
		/* Headers which are usually links (if they are sortable) */
		color: #0D0D0D;
	}

	/* td_gridview_header_2 is a the second row of the header and is only for subtotals */
	th.td_gridview_header_2,
	th.td_gridview_header_2B {
		background-color: #007DBA; /* Pre May 2016 #5EA2D6; */
		border-bottom: 0px none transparent;
		color: white;
		text-decoration: none;
	}

	.td_gridview_header th a:link {
		text-decoration: none;
	}

	.td_gridview_header th a:hover {
		/* color: white; */
		text-decoration: underline;
	}

	th.td_gridview_header_2 {
		border-top: 0px solid white;
		text-align: right; /* Assumption: Display of subtotals hence numeric */
	}

	th.td_gridview_header_2B {
		border-top: 0px solid white;
	}

	tr.td_gridview_footer {
		min-height: 40px;
	}

	.td_gridview_footer td {
		background-color: #007DBA; /* Pre May 2016 #5EA2D6; */
		border-bottom: 0px none transparent;
		color: white;
		text-align: right; /* On the assumption that the entries in the footer will be numeric totals. */
		text-decoration: none;
	}

	.td_gridview_pager a:link,
	.td_gridview_pager span {
		padding: 5px 5px 5px 5px; /* top right bottom left */
		text-decoration: none;
	}

	.td_gridview_pager a:link {
		background-color: #D1D2D4; /* Pre May 2016 #E5E6E7; */
	}

	.td_gridview_pager span {
		background-color: #D1D2D4; /* Pre May 2016 #E5E6E7; */
	}

	.td_gridview_pager a:hover {
		background-color: #007DBA; /* Pre May 2016 #5EA2D6; */
		/* border: 0px none transparent; */
		color: white;
	}

	.td_gridview_sortedascendingheader {
		background: url(../images/td_sort_arrow_up.gif) no-repeat right;
	}

	tr.headers th.wicket_orderDown a {
		background: url(../images/td_sort_arrow_down.gif) no-repeat right;
	}

	/* Filter List (Double Header) -------------------------------------------------- */
	/* td_gridview_header_2 is used for the second row of the double header gridview */
	.td_gridview_filter_list_double_hdr_header th,
	.td_gridview_filter_list_double_hdr_sortedascendingheader th,
	.td_gridview_filter_list_double_hdr_sortedescendingheader th {
		/*background-color: white;*/
		border-bottom: 0px solid white; /* Pre May 2016 1px; */
		border-right: 1px solid #D1D2D4; /* Pre May 2016 white; */
		font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
		font-size: 12px; /* Pre May 2016 13px; */
		padding: 15px 10px 15px 10px; /* top right bottom left */
		/* text-align: left; Don't set this here because it will impact on numeric values which may be right aligned in code. */
		vertical-align: middle;
	}

	.td_gridview_filter_list_double_hdr_header th,
	.td_gridview_filter_list_double_hdr_sortedascendingheader th,
	.td_gridview_filter_list_double_hdr_sortedescendingheader th {
		vertical-align: top;
	}

	.td_gridview_filter_list_double_hdr_header { /* tr */
		background-color: white;
		color: white;
		color: #0D0D0D;
		/* Note: The headers are the text items on the top row of a gridview. The individual headerings are within <th... elements. */
		min-height: 40px;
	}

		.td_gridview_filter_list_double_hdr_header a:link {
			/* Headers which are usually links (if they are sortable) */
			color: white;
			color: #0D0D0D;
		}

	th.td_gridview_filter_list_double_hdr_sortedascendingheader a:link {
		background: url("/images/td_icon_sort_ascending_0D0D0D.png") no-repeat right;
		padding-right: 20px;
	}

	th.td_gridview_filter_list_double_hdr_sorteddescendingheader a:link {
		background: url("/images/td_icon_sort_descending_0D0D0D.png") no-repeat right;
		padding-right: 20px;
	}

	/* CRUD (with buttons on left hand side) -------------------------------------------------- */
	td.td_gridview_CRUD_lhs {
		/* Make sure that the columns containing the delete and edit buttons shows them alongside each other and not above each other. */
		min-width: 50px;
	}

	/* General List (Single Header) -------------------------------------------------- */
	/* Most of the single header gridview css is the same as the double header. */

	.td_gridview_general_list_single_hdr_header th,
	.td_gridview_general_list_single_hdr_sortedascendingheader th,
	.td_gridview_general_list_single_hdr_sorteddescendingheader th,
	.td_gridview_filter_list_single_hdr_header th,
	.td_gridview_filter_list_single_hdr_sortedascendingheader th,
	.td_gridview_filter_list_single_hdr_sortedescendingheader th {
		background-color: #007DBA; /* Refer to td_trading_book_security_type_restrictions.ascx */
		border-bottom: 0px solid white; /* Pre May 2016 1px; */
		border-right: 1px solid #D1D2D4; /* Pre May 2016 white; */
		font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
		font-size: 12px; /* Pre May 2016 13px; */
		padding: 15px 10px 15px 10px; /* top right bottom left */
		/* text-align: left; Don't set this here because it will impact on numeric values which may be right aligned in code. */
		vertical-align: middle;
	}

	.td_gridview_filter_list_single_hdr_header th,
	.td_gridview_filter_list_single_hdr_sortedascendingheader th,
	.td_gridview_filter_list_single_hdr_sortedescendingheader th {
		vertical-align: top;
	}

	.td_gridview_general_list_single_hdr_header,
	.td_gridview_filter_list_single_hdr_header { /* tr */
		background-color: #007DBA; /* Pre May 2016 #5EA2D6; */
		color: white;
		/* Note: The headers are the text items on the top row of a gridview. The individual headerings are within <th... elements. */
		min-height: 40px;
	}

		.td_gridview_general_list_single_hdr_header span {
			/* Refer to td_trading_book_security_type_restrictions.ascx */
		}

		.td_gridview_general_list_single_hdr_header a:link,
		.td_gridview_filter_list_single_hdr_header a:link {
			/* Headers which are usually links (if they are sortable) */
			color: white;
		}

	th.td_gridview_general_list_single_hdr_sortedascendingheader a:link,
	th.td_gridview_filter_list_single_hdr_sortedascendingheader a:link {
		background: url("/images/td_icon_sort_ascending.png") no-repeat right;
		padding-right: 20px;
	}

	th.td_gridview_general_list_single_hdr_sorteddescendingheader a:link,
	th.td_gridview_filter_list_single_hdr_sorteddescendingheader a:link {
		background: url("/images/td_icon_sort_descending.png") no-repeat right;
		padding-right: 20px;
	}

	/* Report List -------------------------------------------------- */

	.td_gridview_report_list {
	}

	.td_gridview_report_list_alternate_row { /* tr */
		/* Refer below */
	}

	.td_gridview_report_list_footer {
		/* Not relevant */
	}

	.td_gridview_report_list_header { /* td_gridview_report_list_header will be the class of a tr */
		background-color: #007DBA;
		color: white;
		font-size: 12px;
	}

		.td_gridview_report_list_header th {
			padding: 10px 10px 10px 10px; /* top right bottom left */
		}

	td_gridview_report_list_pager {
		/* Not relevant */
	}

	.td_gridview_report_list_alternate_row,
	.td_gridview_report_list_row { /* tr */
		background-color: white;
		color: #007DBA;
		font-size: 12px;
		word-wrap: normal;
	}

		.td_gridview_report_list_alternate_row a,
		.td_gridview_report_list_row a,
		/* .td_gridview_report_list_alternate_row a::selection, */
		/* .td_gridview_report_list_row a::selection, */
		.td_gridview_report_list_row a:visited { /* td_gridview_report_list_alternate_row and td_gridview_report_list_row are classes for tr */
			color: #007DBA;
			cursor: pointer;
		}

		.td_gridview_report_list_alternate_row td,
		.td_gridview_report_list_row td { /* tr td */
			max-width: 250px;
			padding: 13px 20px 13px 20px; /* top right bottom left */
		}

	.td_gridview_report_list_sortedascendingheader {
	}

	/* Summary (Large Size) -------------------------------------------------- */

	.td_gridview_summary { /* td_gridview_summary will be the class of a table */
	}

	.td_gridview_summary_alternate_row {
		/* Not relevant */
	}

	.td_gridview_summary_footer {
		color: #A0A0A0;
		font-size: 12px;
	}

	.td_gridview_summary_header { /* td_gridview_summary_header will be the class of a tr */
		color: #A0A0A0;
		font-size: 12px;
		font-weight: normal;
	}

		.td_gridview_summary_header th {
			padding-right: 120px;
		}

	.td_gridview_summary_pager {
		/* Not relevant */
	}

	.td_gridview_summary_row,
	.td_gridview_summary_row a {
		color: #0D0D0D;
		font-size: 20px;
	}

		.td_gridview_summary_row td a { /* hyperlinks should be blue on summaries */
			color: #007DBA;
		}

	.td_gridview_summary_sortedascendingheader {
		/* Not relevant */
	}

	/* Security Type Issuer Rate Request (Pending Submission) -------------------------------------------------- */
	div table.td_gridview_security_type_issuer_rate_request_list_pending {
	}

	table.td_gridview_security_type_issuer_rate_request_list_pending {
		border: 0px none transparent;
	}

	tr.td_gridview_security_type_issuer_rate_request_list_pending th,
	tr.td_gridview_security_type_issuer_rate_request_list_pending td,
	tr.td_gridview_security_type_issuer_rate_request_list_pending td span {
		background-color: transparent;
		border: 0px none transparent;
		color: #595959;
		font-family: "PT Sans", Arial, Helvetica, sans-serif, Verdana;
		font-size: 12px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px; /* top right bottom left */
		text-align: right;
		vertical-align: middle;
	}

	tr.td_gridview_security_type_issuer_rate_request_list_pending th {
		border-bottom: 1px solid #CFCFCF;
	}

	tr.td_gridview_security_type_issuer_rate_request_list_pending td,
	tr.td_gridview_security_type_issuer_rate_request_list_pending td span {
		border: 0px none transparent;
	}

	/* Empty Data Template (that shouldn't be red) -------------------------------------------------- */
	td.td_gridview_emptydatatemplate {
		background-color: white;
		color:  #007DBA;
		font-size: 12px;
	}

}

/* end --------------------------------------------------  */
